CVE

CVE VULNERABILITIES

Vuln: Jenkins Credentials Binding Plugin CVE-2019-1010241 Information Disclosure Vulnerability

Jenkins Credentials Binding Plugin CVE-2019-1010241 Information Disclosure Vulnerability Bugtraq ID: 109320 Class: Design Error CVE: CVE-2019-1010241 Remote: Yes Local: No Published: May 01 2019 12:00AM Updated: Jul 26 2019 06:00AM Credit: Marcelo Sacchetin and Aditya Balapure Vulnerable: Redhat OpenShift Container Platform 4.1Redhat OpenShift Container Platform 3.9Redhat OpenShift Container Platform 3.11Redhat OpenShift Container Platform 3.10Jenkins Credentials […]

CVE VULNERABILITIES

Vuln: LibreOffice Remote Code Execution and Unauthorized Access Vulnerabilities

Bugtraq ID: 109374 Class: Unknown CVE: CVE-2019-9848CVE-2019-9849 Remote: Yes Local: No Published: Jul 26 2019 12:00AM Updated: Jul 26 2019 12:00AM Credit: Nils Emmerich of ERNW Research GmbH and Matei “Mal” Badanoiu Vulnerable: Ubuntu Ubuntu Linux 19.04Ubuntu Ubuntu Linux 18.04 LTSUbuntu Ubuntu Linux 16.04 LTSLibreOffice LibreOffice 6.2.1LibreOffice LibreOffice 6.2LibreOffice LibreOffice 6.1.6LibreOffice LibreOffice 6.1.5LibreOffice LibreOffice 6.1.4LibreOffice […]

CVE VULNERABILITIES

Vuln: Qualcomm Components CVE-2019-2307 Integer Underflow Vulnerability

Qualcomm Components CVE-2019-2307 Integer Underflow Vulnerability Bugtraq ID: 109383 Class: Boundary Condition Error CVE: CVE-2019-2307 Remote: Yes Local: No Published: Jul 26 2019 12:00AM Updated: Jul 26 2019 12:00AM Credit: The vendor reported this issue. Vulnerable: Google Pixel XL 0Google Pixel C 0Google Pixel 0Google Nexus Player 0Google Nexus 9Google Nexus 6PGoogle Nexus 6Google Nexus […]

CVE VULNERABILITIES

Vuln: KDE KAuth CVE-2017-8422 Local Privilege Escalation Vulnerability

Vulnerable: Ubuntu Ubuntu Linux 14.04 LTSSuSE Package Hub for SUSE Linux Enterprise 12Redhat Enterprise Linux Workstation Optional 7Redhat Enterprise Linux Workstation 7Redhat Enterprise Linux Server Optional 7Redhat Enterprise Linux Server 7Redhat Enterprise Linux ComputeNode Optional 7Redhat Enterprise Linux ComputeNode 7openSUSE Leap 42.2openSUSE Leap 42.1KDE kdelibs 4.14.30KDE kdelibs 4.14KDE kdelibs 4.13.3KDE kdelibs 4.13.2KDE kdelibs 4.13.1KDE kdelibs […]

CVE VULNERABILITIES

Vuln: FreeBSD CVE-2019-5604 Out of Bounds Read Denial of Service Vulnerability

Vulnerable: FreeBSD FreeBSD 6.0 -STABLEFreeBSD FreeBSD 6.0 -RELEASEFreeBSD FreeBSD 5.5 -STABLEFreeBSD FreeBSD 5.5 -RELEASEFreeBSD FreeBSD 5.4 -RELENGFreeBSD FreeBSD 5.4 -RELEASEFreeBSD FreeBSD 5.4 -PRERELEASEFreeBSD FreeBSD 5.3 -STABLEFreeBSD FreeBSD 5.3 -RELENGFreeBSD FreeBSD 5.3 -RELEASEFreeBSD FreeBSD 5.3FreeBSD FreeBSD 5.2.1 -RELEASEFreeBSD FreeBSD 5.2 -RELENGFreeBSD FreeBSD 5.2 -RELEASEFreeBSD FreeBSD 5.1 -RELENGFreeBSD FreeBSD 5.1 -RELEASE/AlphaFreeBSD FreeBSD 5.1 -RELEASE-p5FreeBSD FreeBSD 5.1 -RELEASEFreeBSD […]

CVE VULNERABILITIES

Vuln: Exim CVE-2019-13917 Privilege Escalation Vulnerability

Exim CVE-2019-13917 Privilege Escalation Vulnerability Bugtraq ID: 109338 Class: Configuration Error CVE: CVE-2019-13917 Remote: Yes Local: Yes Published: Jul 22 2019 12:00AM Updated: Jul 22 2019 12:00AM Credit: Jeremy Harris Vulnerable: Exim Exim 4.92Exim Exim 4.91Exim Exim 4.90Exim Exim 4.89Exim Exim 4.88Exim Exim 4.87 Not Vulnerable:

CVE VULNERABILITIES

Vuln: GNU GDB CVE-2019-1010180 Remote Buffer Overflow Vulnerability

Vulnerable: GNU GDB 8.2.1GNU GDB 8.1.1GNU GDB 8.0.1GNU GDB 7.5.1GNU GDB 6.7.1GNU GDB 6.4GNU GDB 6.3+ Ubuntu Ubuntu Linux 5.0 4 powerpc + Ubuntu Ubuntu Linux 5.0 4 i386 + Ubuntu Ubuntu Linux 5.0 4 amd64 GNU GDB 6.2.1+ Ubuntu Ubuntu Linux 4.1 ppc + Ubuntu Ubuntu Linux 4.1 ia64 + Ubuntu Ubuntu Linux 4.1 […]

CVE VULNERABILITIES

Vuln: FreeBSD CVE-2019-5607 Local Privilege Escalation Vulnerabiity

Vulnerable: FreeBSD FreeBSD 6.0 .xFreeBSD FreeBSD 6.0 -STABLEFreeBSD FreeBSD 6.0 -RELEASEFreeBSD FreeBSD 5.5 -STABLEFreeBSD FreeBSD 5.5 -RELEASEFreeBSD FreeBSD 5.4 -RELENGFreeBSD FreeBSD 5.4 -RELEASEFreeBSD FreeBSD 5.4 -PRERELEASEFreeBSD FreeBSD 5.3 -STABLEFreeBSD FreeBSD 5.3 -RELENGFreeBSD FreeBSD 5.3 -RELEASEFreeBSD FreeBSD 5.3FreeBSD FreeBSD 5.2.1 -RELEASEFreeBSD FreeBSD 5.2 -RELENGFreeBSD FreeBSD 5.2 -RELEASEFreeBSD FreeBSD 5.2FreeBSD FreeBSD 5.1 -RELENGFreeBSD FreeBSD 5.1 -RELEASE/AlphaFreeBSD FreeBSD […]

CVE VULNERABILITIES

Vuln: Micro Focus ArcSight Logger CVE-2019-3485 HTML Injection Vulnerability

Vulnerable: Micro Focus ArcSight Logger 6.7Micro Focus ArcSight Logger 6.61Micro Focus ArcSight Logger 6.6Micro Focus ArcSight Logger 6.5Micro Focus ArcSight Logger 6.41Micro Focus ArcSight Logger 6.4Micro Focus ArcSight Logger 6.31Micro Focus ArcSight Logger 6.3Micro Focus ArcSight Logger 6.21Micro Focus ArcSight Logger 6.11Micro Focus ArcSight Logger 6.1Micro Focus ArcSight Logger 6.0Micro Focus ArcSight Logger 5.5Micro Focus […]

CVE VULNERABILITIES

Vuln: Scapy ‘_RADIUSAttrPacketListField’ Class Remote Denial of Service Vulnerability

Scapy ‘_RADIUSAttrPacketListField’ Class Remote Denial of Service Vulnerability Bugtraq ID: 106674 Class: Failure to Handle Exceptional Conditions CVE: CVE-2019-1010142 Remote: Yes Local: No Published: Jan 08 2019 12:00AM Updated: Jul 23 2019 08:00AM Credit: Johnathan Azaria and Koby Kilimnik. Vulnerable: Scapy Scapy 2.4python scapy-http 1.8python pysap 0.1.8python pyersinia 1.0.5python ooniprobe 1.3.2python mim 0.2.43python jldcmds 0.3python […]